Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 208 reacties

Google Chrome ondersteunt met versie 50 niet langer Windows Vista, Windows XP, OS X Mountain Lion en OS X Lion. De zoekgigant kondigde enkele maanden geleden al aan dat het zou stoppen met het ondersteunen van de oudere besturingssystemen.

Chrome ondersteunt op de desktop OS X vanaf 10.9 Mavericks en Windows vanaf versie 7 met Chrome 50, meldt Venturebeat. De zoekgigant zei in november vorig jaar dat het deze maand zou stoppen met de support en toont sinds januari een melding in beeld bij gebruikers van de oudere besturingssystemen dat het moment dichterbij kwam.

Aanvankelijk zou Google in april 2015 al stoppen met het uitbrengen van updates, maar die datum werd meerdere keren uitgesteld. In alle gevallen, op Windows Vista na, gaat het om besturingssystemen die ook van hun maker geen ondersteuning meer krijgen.

Naast het stoppen van de ondersteuning heeft Google ook bugs opgelost en nieuwe features in Chrome 50 gezet. De belangrijkste daarvan is de ondersteuning van payload in notificaties, zoals Mozilla dat in Firefox al langer ondersteunt. Google zei eerder dat Chrome 350 miljoen notificaties per dag pusht.

Moderatie-faq Wijzig weergave

Reacties (208)

Jammer voor eigenaren van hardware die niet meer geupgrade kan worden (zoals een MacBook Air early 2008 op Mountain Lion).

[Reactie gewijzigd door Jaaap op 14 april 2016 10:46]

Maar ja, dat is wel hardware van onderhand 8 jaar oud. Het wordt dan ook tijd om wat nieuws aan te schaffen.
Waarom? Omdat jij dat zegt?

Als dat toestel perfect doet waarvoor de eigenaar hem gebruikt, waarom zou hij dan moeten vernieuwen?

Ik heb nog steeds een PC voor mijn race games die ondertussen al uit 2008 stamt, hij werkt perfect, ik zie ook geen enkele reden om deze weg te doen omdat een browserbouwer het geheel niet meer ondersteund. Dus nu moet ik opzoek naar een alternatieve browser of de risico's voor lief nemen.
Ondersteuning kost de ontwikkelaar ook geld. Dat jij niet wil vernieuwen betekent niet dat de ontwikkelaar nog steeds ondersteuning moet blijven bieden na 8 jaar. Je hoeft niet te vernieuwen, maar de ontwikkelaar hoeft ook niet te blijven ondersteunen.

Iemand moet het betalen: of jij koopt nieuwe hardware, of de ontwikkelaar blijft geld investeren in ondersteuning voor oude hardware. Er is weinig te verdienen aan 8 jaar oude hardware, dus waarom zouden ze nog ondersteuning bieden zo lang na dato.

Wil je niet vernieuwen? Prima, dat is je recht en je wordt ook niet direct verplicht. Echter kan jij ook niet verwachten van de ontwikkelaar dat ze oude hardware blijven ondersteunen. Je kan gebruiken wat je nu al 8 jaar zonder problemen (blijkbaar?) gebruikt. Wil je wat nieuws, tja dan zul je toch over moeten naar ook nieuwe hardware.
Of natuurlijk optie 3: een OS-upgrade.

Geen enkele noodzaak nieuwe hardware aan te schaffen om een oud OS te vervangen, iets met baby's en badwater.
OS ontwikkelen en onderhouden voor een stokoude computer is zeker wel gratis voor de fabrikant?

En dan komen de mensen die zeuren met: ja de nieuwste OS maakt mn Macbook erg langzaam, doen ze expres zodat ik een nieuwe haal. Tja, wat wil je dan met een Macbook uit 2008, verwacht je dat die met de nieuwste OS en features ook even snel zal zijn als de nieuwste uit 2016.....

[Reactie gewijzigd door ASNNetworks op 14 april 2016 12:24]

Ik bedoelde eerder dat je als gebruiker ook gewoon zelf een nieuw OS kan installeren op bestaande hardware. Lijkt me voor iedereen een prima oplossing, in veel gevallen: OS-ontwikkelaar krijgt betaald, eindgebruiker betaald fractie van wat ie kwijt zou zijn aan nieuwe hardware.
Ja, maar het punt is nu: OSX gaat maar tot 10.7, Chrome support begint vanaf 10.8. Dus de gebruiker kan niet OSX 10.8 installeren, dus daarom ook geen Chrome support krijgen. Maar dat is mijn punt dus: je kan niet verwachten dat Apple 10.8 support biedt voor en 8 jaar oude laptop. Het ontwikkelen en ervoor zorgen dat het werkt op een bepaald hardware model, kost ook geld. Geld wat ze zeer waarschijnlijk niet eruit kunnen halen met die paar installs van mensen met een 8 jaar oude Macbook...
"sad" voor wie?

Voor de gebruiker? Voor Apple? Voor Microsoft? Voor de verkoper? Voor de potentiŽle verkoper van de nieuwe PC?

We hebben hier op het bedrijf nog veel PCs van 5 jaar oud (of ouder), voor afdelingen zoals het magazijn, administratie, etc... voldoen die prima.

Die van mijzelf thuis is ook uit 2010 (*) ofzo denk ik. Ik mis voor wat ik daar doe (geen spelletjes, geen videobewerking, geen CAD) totaal niks.
Ja, mijn i7 uit 2016 op kantoor is sneller, maar niet in die mate dat het voor mij een investering waard is.

Ik zou niet weten voor wie dit "sad" is, of met wie we dus medelijden moeten hebben.

(*) ik heb wel een SSD en voldoende RAM, maar het idee blijft dat de PC an sich minstens 6 jaar oud is

[Reactie gewijzigd door tc-t op 14 april 2016 13:27]

Wat als je oude PC uit 2010 geen RAM / SSD had gekregen?

Want de citaat die je erbij haalt refereert naar oude PC's met de aanname dat deze nooit hardwarematig worden geupgrade, wat bij jou niet van toepassing is. Je hele verhaal is dus niet relevant.

Een PC uit 2010 met 2GB/4GB RAM en een 5400rpm HDD is nou eenmaal merkbaar langzaam, dat kan je gewoon niet goedpraten. (Langzaam != onbruikbaar voor magazijn, administratie, etc)
Een PC uit 2010 met 2GB/4GB RAM en een 5400rpm HDD is nou eenmaal merkbaar langzaam, dat kan je gewoon niet goedpraten. (Langzaam != onbruikbaar voor magazijn, administratie, etc)
Voor wat het magazijn hier doet is dat voldoende.
Het gaat overigens om 4GB RAM en een 7200rpm harddisk; in sommige gevallen om 8GB (afdankertjes van de CAD afdeling)

Voor wat mij beterft: ik heb geen RAM bijgestoken; daarvan had ik bij aanschaf voldoende voorzien.
Enkel de SSD is nieuw (2013, 2014?). Maar dat maakt mijn PC niet plots 'slecht 3 jaar oud', of wel?
Bijna alle pc's/laptops die hier op het werk worden gebruikt hebben 4 GB RAM en oude hardeschijf, dan moet ik wel zeggen dat wij bijna alles doen via de server. Het opstarten kan soms dan wel even duren maar het is vanzelf sprekend geworden dat ik tijdens het opstarten even koffie ga halen, als ik terug ben is de boel wel opgestart. Ik heb hier zelfs een laptop met 2 GB RAM die niet eens in het domein zit. Windows 7 draait flawless op de laptop, het word ook maar alleen gebruikt om bluestacks op te draaien maar hij doet het perfect.

[Reactie gewijzigd door ronkerz op 14 april 2016 16:02]

Die van mijzelf thuis is ook uit 2010 (*) ofzo denk ik. Ik mis voor wat ik daar doe (geen spelletjes, geen videobewerking, geen CAD) totaal niks.
Ja, mijn i7 uit 2016 op kantoor is sneller, maar niet in die mate dat het voor mij een investering waard is.
Ik heb een Macbook pro early 2011 (nu precies 5 jaar oud).
Dat ding heeft een Core i5 2415, 8GB ram en een SSD, en ik draai wel CAD, FEM simulatie software, MATLAB, etc. Het werkt perfect.
Wel op Windows (7) trouwens. Bedrijfspolicy dat we allemaal Macbooks krijgen (management dat alleen maar met Microsoft Project en Excel werkt...) maar bovenstaande software werkt helemaal niet op Mac OS.
Die laptop kan echt nog wel een paar jaar mee.
Wat als je oude PC uit 2010 geen RAM / SSD had gekregen?
Het maakt nogal wat uit of je in 2010 een high-end macbook gekocht hebt of een budget PC. Maar per definitie 5 jaar oude hardware afschrijven is onzin. Apple is gek geworden dat het 'sad' is om 5 jaar oude hardware te draaien. Apple is zelf 'sad'.

[Reactie gewijzigd door Shadow op 14 april 2016 15:15]

Flikker maar weg en koop nieuw? Goed voor het milieu.
Hangt van jouw definitie van 'flikker maar weg' af. In Nederland verzamelen we afval als het goed is, en sorteren en verwerken we het volgens de regels. Stel dat je hem gewoon ergens in de zee dumpt, dan zal het niet al te best zijn nee.
Wees niet zo naief. Op papier wordt alles inderdaad gerecycleerd, maar niet allemaal in Nederland zelf. En daar loopt het wel eens fout.
Ik zeg niet dat het perfect is of nooit fout gaat, maar stellen dat alles wat je niet oneindig gebruikt per direct heel slecht voor het milieu is gaat me te ver. Je kan prima recyclen...
het ophalen, sorteren, uit elkaar halen, verwerken en weer tot grondstoffen verwerken kost een onvoorstelbare hoeveelheid energie.
kijk voor de grap eens wat er tegenwoordig bij bijvoorbeeld de gamma weggegooid wordt, kompleetvwerkende laptops, smartphones met geheugenkaartje, ik denk dat die mensen inderdaad niet goed wijs zijn en ik hoop dat er een slimmerik is die er via marktplaats nog iets aan probeert te verdienen voordat het naar afrika gaat.
Even vertaald naar 'Gewone mensen'-taal: "Wij van Apple vinden dat je maximaal 5 jaar met een product van ons mag werken, daarna mag je de knip trekken om een nieuwe Apple te kopen. Maar er is meer: indien nodig helpen we je zelfs een handje middels onze revolutionaire iPlanned_ObsolescenceTM methode!".

Ik heb een 7 jaar oude windows laptop waar het meest recente OS (Win10) probleemloos op draait. Sterker nog, het beestje heeft nog nooit zo snel gedraaid als met Win10.
Waarom zou dat op het ene platform wel, en het andere niet kunnen?
Ja en ik vind het "sad" dat ik zoveel voor een pc van Apple makelarij uit moet geven. Zeker als je heb dus binnen 5 jaar moet afschrijven, is voor een simpele gebruiker, is nu niet bepaald goed fatsoen van een pc maker te noemen.
gewoon linux erop zetten dat werkt zelfs nog op een laptop UIT 1998/ouder
die netwerk via en pci express slot moet doen (NIETPCI-E)

youtube werkt nog maar NET
Dit is onzin.

Veel mensen merken een verschil in snelheid tussen een oud en nieuw OS met gebruik van dezelfde features.

Dus betekend dit dat OS ontwikkelaars of kiezen voor een meer portable code base (met mobile in gedachten) en OS speed daarbij verliezen, of het is voorbedachte veroudering.
Waarom werkt Windows 10 dan prima op een 8 jaar oude PC? Leuk als Apple de keuze maakt om het niet meer te ondersteunen maar als consument zou je toch tenminste de optie moeten hebben om zonder ondersteuning je OS te upgraden. Als mijn 8 jaar oude PC of laptop nog goed zou functioneren dan zou ik ook echt geen nieuwe hardware kopen puur vanwege het beleid van een of ander bedrijf. Dat is wat mij betreft de wereld op zijn kop. En dan hebben we het nog niet eens over de verspilling van grondstoffen in een wereld waar iedereen elk jaar per se een nieuwe smartphone wil hebben, en een nieuwe laptop elke 2-3 jaar.

[Reactie gewijzigd door 2fish op 15 april 2016 10:40]

Ik ben het hier wel mee eens.

Vraag me alleen af of de oudere versie van Chrome geen nadelig effect gaat krijgen op online betalingen.
Kan me voorstellen dat banken de ondersteuning ook intrekken en je verplichten na een nieuwere versie van een browser te gaan om beveiligingsredenen.
Dan ben je wel meteen verplicht een upgrade te doen van je pc, of een nieuwe OS licentie aan te schaffen en te installeren.
Je moet zowiezo geen betalingen doen met windows XP nu.
ook niet met windows vista en andere systemen die geen ondersteuning meer bieden zoals bijv google chrome op je 32bit linux (denk aan de linux versies van oudere netbooks. en al helemaal niet op browsers zoals IE 8 en ouder.
windows 98 baby dat is nu veiliger dan de meeste systemen.

hackers moeten in de stofkast duiken om jouw pc te hacken
Sorry hoor maar volgens mij heb je het niet begrepen. Een ontwikkelaar van software verdient er niks aan als iemand een nieuw hardware platform koopt.
Nee. dat zeg ik toch ook niet? Maar het KOST een ontwikkelaar wťl geld wanneer je ondersteuning moet bieden aan oude hardware. Bovendien kan de gebruiker van oude hardware waarschijnlijk ook geen nieuwere apparaten gebruiken (icm drivers etc). Dus indirect kan een ontwikkelaar zeker wel geld verdienen als iemand een nieuw hardware platform koopt. Maar mijn punt is: de ontwikkelaar heeft niks te "gainen" in dit geval, het kost enkel geld.
Ook maar zeer marginaal hoor. De devkits liggen er al.
In de Android SDK en NDK bijvoorbeeld kun je oude hardware platformen zo selecteren. Vaak zijn dev's gewoon te lui om hun code efficiŽnt te programmeren waardoor het sluggish draait op oude hardware. Ik zie af en toe code (bijv van The Crew van Ubisoft) die zeer slecht draait terwijl oudere spellen visueel mooier zijn en vloeiend draaien. Op tablets idem. Daarnaast is het ook een deel klantenservice. Moet je je voorstellen als Gazelle zou zeggen na 2 jaar, tjaaa meneer die elektrische fiets aiii daar zijn geen onderdelen meer voor. Pech gehad van die 3500 euro. Zelf loop ik nu tegen dat probleem aan met de Sony PSP. Sony heeft besloten om al vanaf 2011 ofzo geen accu's meer te produceren. Prima apparaat, werkt uitstekend nog maar vrijwel alleen namaak accu's te krijgen.
Ja, hetzelfde met websites. Ik ondersteun ook geen IE8 (neig zelfs ook naar IE9) meer, dat kost klauwen met tijd en dus geld. Heb zelfs websites die wanneer open met IE8 je gewoon een blanke pagina voor je neus krijgt. haha. Tja. Dus tegenwoordig bouw ik maar iets in om de gebruiker de mogelijkheid te laten upgraden via browsehappy.com. Da's beter dan een lege pagina.

Nog een ander ding is beveiliging. Er zijn spambots die 'surfen' nog met oude useragents, sluit je ook meteen uit. Heb zelfs een spambot gezien met de useragent string van IE6, pff. En niet te vergeten de niet gepatchde gaten in zo'n oude browser of het OS waar het onder draait.

Vooruitgang is goed, wel jammer voor oude apparaten, apparaten verouderen steeds sneller maar daar is niets aan te doen, noodzakelijk kwaad zeker als het niet meer veilig is.

[Reactie gewijzigd door Erwines op 14 april 2016 22:17]

Dat is dus maar de vraag. Wie zegt dat een browserbouwer die niet eens geld vraagt voor zijn product apparaten van 8 jaar oud moet ondersteunen? Je hebt 8 jaar geleden voor die pc betaald, en het kan prima dat de hardware nu nog goed genoeg is voor wat jij er mee wil. Je vergeet echter dat je met hardware eigenlijk ook een stuk ondersteuning koopt, het is niet voor niks dat hardware binnen een jaar of ~5 wordt afgeschreven. Dat is het nadeel van technologie, de hardware gaat hand in hand met de software. Ten opzichte van andere spullen die we kopen is dat misschien wat vreemd, maar je hebt met computers nu eenmaal de situatie dat de technische staat nog prima is, maar het apparaat toch aan het einde van zijn levensduur is. Het wordt tijd dat mensen dat eens gaan accepteren.
Wat een onzin zeg. De eigenaar bepaald wanneer zijn apparaat aan het einde van zijn levensduur is, niemand anders.

Dat er geen software updates voor uitgebracht worden is logisch, maar dat wil niet zeggen dat dat apparaat ineens niet meer bruikbaar is. Je moet er als eigenaar alleen rekening mee houden dat de sommige software niet up to date gehouden word, en dat dat je mogelijkheden beperkt. Er zijn echter zat gevallen waar dat helemaal geen probleem is.
Wat een onzin zeg. De eigenaar bepaald wanneer zijn apparaat aan het einde van zijn levensduur is, niemand anders.
Dat is helaas niet waar, althans, als je online wilt zijn. Je zult nu eenmaal mee moeten upgraden anders loop je simpelweg behoorlijk wat veiligheidsrisico's.

Dus ja, dat apparaat is afgeschreven zodra de ontwikkelaars beslissen de ondersteuning te laten vallen en het apparaat dus een potentieel veiligheidsrisico's wordt (en simpelweg dus onbruikbaar wordt). Dat bepaal je toch echt niet zelf.

De gevallen waar dit geen probleem zal zijn, zullen een stuk specialistischer zijn, in ieder geval niet de standaard huis-tuin-keuken gebruikers (die het meeste zulke klagen over dit nieuws).
Die veiligheidsrisico's zitten voornamelijk juist in nieuwere software.
Het loont de moeite niet om virussen, e.d. te schrijven voor software die amper nog gebruikt word. Of uberhaupt; het is niet voor niks dat social engineering zoveel gebruikt word tegenwoordig.

En dan nog zijn die risico's alleen van toepassing op de gebruiker ALS deze ermee online wilt zijn, en geen nieuwe software installeert. Dit bepaald de gebruiker dus echt wel zelf.
wat een onzin, veiligheids issues zitten in alle software, het enige verschil tussen oude en nieuwe software is vaak dat nieuwe software nog door de maker wordt ondersteund met bugfixes en security-patches. stellen dat het jouw device is en jij dus wel even bepaald wat er mee gebeurd vind ik op zich prima, maar dan stel ik wel een wet voor die het internet providers verplicht om beter te kijken naar wie er op HUN netwerk mag rondbabbelen, en dat zei verantwoordelijk zijn voor schade die jij maakt als jouw door virussen geinfecteerde zooi andere mensen of bedrijven lastig vallen.

moet je eens zien hoelang je nog welkom bent op het internet

het wordt verdorie hoog tijd dat mensen en bedrijven eens verantwoordelijk worden voor hun eigen veiligheid en die van anderen, dat ze fikse boetes krijgen als ze alleen om kosten te besparen er voor kozen toch hun firewall of antivir maar niet meer up te daten.
Oh, maar dat mensen zelf verantwoordelijk zijn en gehouden moeten worden voor hun systeem en wat deze uitspookt ben ik ook volledig met je eens. Providers houden dit sowieso ook al in de gaten.

Dat is niks anders dan dat je auto aan de APK moet voldoen om op de weg te mogen. Als hij daar niet aan voldoet wil niet zeggen dat de levensduur voorbij is; jouw definitie van levensduur als gebruiker moet alleen binnen de beperkingen passen. Je kunt er bijvoorbeeld nog op je eigen grond mee rond-crossen, of een outdoor bioscoopervaring zoals vroeger in America mee creŽren in je achtertuin.

In diezelfde trant kun je er als gebruiker gerust voor kiezen om oude hardware en software te blijven gebruiken. Want de levensduur hoeft voor jou niet voorbij te zijn. En als je niet eens met dat ding op internet wil is dat sowieso geen probleem. Wil je wel op internet dan is de beperking dat je wel moet zorgen dat dat geen problemen oplevert. Maar oude hardware betekend niet vanzelf dat dat niet meer kan.

En natuurlijk houd dat in de meeste gevallen gewoon in dat mensen up to date willen blijven. Het ging er mij alleen om dat het idee dat oud = einde levensduur niet waar is. Je kunt wel zeggen dat de meeste mensen ervoor kiezen om de levensduur gelijk te stellen aan up to date blijven, niet dat dit een vaststaand feit is.

[Reactie gewijzigd door StefanDingenout op 14 april 2016 14:50]

nee de eigenaar bepaald alleen of hij verouderde hardware/software wilt gebruiken

de hardware werkt prima maar je kan niet boos worden op ontwikkelaars als zij zich gaan richten op een andere markt of nieuwere hardware.

dat is jou eigen keuzen geweest dat je perse verouderde hardware wilt gebruiken.

verdere ondersteuning van een product heeft een eigenaar gelukkig niks over te zeggen.

[Reactie gewijzigd door firest0rm op 14 april 2016 13:17]

Ik zeg ook niet voor niks -keer op keer mag ik wel toevoegen- dat het logisch is dat er op een gegeven moment geen updates meer uitgebracht worden... Dat staat helemaal niet ter discussie, en heeft niks te maken met wat ik zeg.

Wat ik zeg is dat de levensduur maar door 1 ding bepaald word: 'doet het nog wat ik wil?'

Het antwoord kan zijn 'nee, want ik wil up to date zijn'. Maar dat is aan de gebruiker, dat is niet automatisch zo. En de opmerking dat mensen maar moeten accepteren dat dat wel automatisch zo is is onzin. Je kunt hooguit zeggen dat de meeste mensen up to date willen blijven.
Helaas keuren we dat met zijn allen goed. Bij tablets en smartphones is het verschrikkelijk als je dat update beleid ziet. Zeker bij Android. Nog minder dan 2 jaar krijg je updates. Dat we dat Łberhaupt goedvinden is tot aan de rechter toe uitgevochten. Helaas trok Samsung dit maal aan het langste einde maar het kan niet doorgaan. Straks koop je een S7 en nog voordat je hem 100x hebt opgeladen komen er al geen updates meer. Het is te gek voor woorden, zeker van die miljarden bedrijven. Denken alleen maar aan winst, maar niet aan het milieu.
Of je installeert gewoon een nieuwe versie van Windows waarna je weer up to date bent, voor 25 euro koop je een Windows 7 licentie die je vervolgen weer gratis upgraded naar Windows 10. Een pc die Vista kan draaien zal weinig problemen hebben met Windows 10.
Installeer dan meteen Windows 10 en gebruik je Windows 7 key. Scheelt een hoop rompslomp.
Ik heb dit geprobeerd.. werkte niet, eerst Windows 7, daarna upgrade, dan verse install van W10. Maar als jij een andere manier kent hoor ik die erg graag ;)
Eerst WIndows 7. Dan gratis upgrade naar 10 via Microsoft tool of microsoft update. Hierna kan je een schone installatie van 10 doen omdat het moederbord de hardware van de vorige WIndows 10 herkent en hij hem dan automatisch herkent.

Probeer maar. Eerst WIndows 7 Install. Dan upgrade naar 10 d.m.v. update. Daarna schone installatie van 10. Als hij om een key vraagt, dan overslaan. Kijk dan maar eens bij systeem. Staat hij als geactiveerd.
Dat heb ik gedaan ;)

Hij zegt W10 installeren met je w7 key.. dat werkt dus niet.

Ik moest dus 2x installen en 2x updaten.
Wellicht is dit mogelijk (zelf nog niet gedaan): Windows 7 installeren, Windows 10 upgrade. Daarna factory reset in Windows 10 doen. De boel opschonen, en updaten. Daarna image trekken.
Probeer maar. Eerst WIndows 7 Install. Dan upgrade naar 10 d.m.v. update. Daarna schone installatie van 10. Als hij om een key vraagt, dan overslaan. Kijk dan maar eens bij systeem. Staat hij als geactiveerd.
Alleen als de key in je UEFI opgeslagen kan worden. Bij een ouder bord op basis van BIOS zal dat niet gaan. In dat geval is het zaak om na de upgrade-install eerst de licentiesleutel te achterhalen, want anders ben je die bij een kale herinstallatie gewoon kwijt.
Dat zou je zeggen... maar dat is dus niet zo.

Mijn moederboard ondersteunt voor zover ik weet geen UEFI (asus p7p55d) maar na een Win7 -> 10 upgrade ben ik 'm schoon gaan installeren (met format erbij), en bij de installatie vroeg hij om een key. toen geklikt op "Ik heb geen key", en voila, na de setup is mijn windows 10 netjes geactiveerd en gevalideerd. Blijkbaar wordt de hardware-state bij Microsoft opgeslagen en zal hij zodra een internet verbinding beschikbaar is de boel controleren.
Blijkbaar wordt de hardware-state bij Microsoft opgeslagen en zal hij zodra een internet verbinding beschikbaar is de boel controleren.
Dat klopt en dat is al zo sinds, geloof ik, Windows XP.

Alleen ben je er dus wel gloeiend mee genaaid wanneer een stuk hardware het begeeft; je die moet vervangen en de hardware fingerprint hash niet meer overeenkomt met wat MS verwacht.

Dan gaan ze echt om de product key vragen om te herauthenticeren, of je moet in kunnen loggen met een MS account waar je Windows 10 upgrade op geregistreerd staat:digital entitlement, zoals MS het zelf noemt.

[Reactie gewijzigd door R4gnax op 14 april 2016 22:20]

Heb dit gedaan door bij de installatie van Win 10 (alweer een paar maanden terug) geen key op te geven, en vandaag via Instellingen de Windows 7 Pro key in te geven. Werkt prima :)

Microsoft is goed bezig zo!
Heb dit gedaan door bij de installatie van Win 10 (alweer een paar maanden terug) geen key op te geven, en vandaag via Instellingen de Windows 7 Pro key in te geven. Werkt prima :)

Microsoft is goed bezig zo!
Dat authenticatie-pad werkt vziw alleen zolang de free offer periode nog loopt. Daarna kun je er geen gebruik meer van maken; ook niet als je eerder al Windows 10 met die key geauthenticeerd had.

Dat gaat bij evt. herinstallatie die na periode plaats zou moeten vinden voor problemen zorgen. Zeker als je een stuk hardware hebt moeten vervangen en de fingerprint niet meer overeenkomt.

[Reactie gewijzigd door R4gnax op 14 april 2016 22:23]

Windows 10 wou echt niet installeren op een oude Pentium. Iets met het ontbreken van bepaalde instructies in de processor, kreeg een beetje vage melding.
kortom tijd om je systeem te upgraden, koop een moederbordje met zelfs een geintergreerde amd a4 5000 serie (a 65 euro) + 8gb ram (a 30 euro)... en je kunt de rest van je systeem vrijwel zeker hergebruiken, en alles gaat gegarandeerd dubbel zo snel voor half je energie-verbruik,

op een bepaald moment wordt haardware gewoon achterhaald en zou je het niet meer moeten willen gebruiken, dat lijkt ergens zonde, maar software evolueerd wordt geavanceerder en dan kom je op een punt dat oude meuk niet meer mee kan, het dan toch blijven gebruiken resulteerd in een gevaar voor jezelf maar bijv ook voor mensen in jouw niet meer ge-security-updatte email inbox.
Hm, dan heb ik nog steeds een zwakke voeding, een video kaart met maar 64mb, trage IDE schijf en USB 1.1 en geen netwerkkaart en een double speed dvd brander.

[Reactie gewijzigd door jpsch op 14 april 2016 18:02]

De minimale vereisten van windows 10 is dan ook een dual core. Al moet ik wel zeggen dat ik nog nooit van zo'n melding heb gehoord.
Zal dat het probleem wel zijn. Had de hoop de testversie van Windows 10 erop te kunnen zetten.
Linux installeren is me ook nooit gelukt op dat ding, terwijl Linux wel wil start vanaf dvd.
Alleen doet het ding het niet perfect, omdat hij namelijk te oud is. "Goed werken" is bij een hele hoop apparaten wat anders dan "aan gaan".
Onzin. Leeftijd heeft niks te maken met hoe goed iets werkt. Als het ding gewoon doet wat de gebruiker er van wilt werkt het goed/perfect.

Natuurlijk betekend dat niet dat ontwikkelaars alles maar moeten blijven ondersteunen, maar dat heeft helemaal niks te maken met of het apparaat goed werkt.

[Reactie gewijzigd door StefanDingenout op 14 april 2016 12:05]

enkel al het feit dat het ding kwetsbaar is voor steeds meer, niet langer gepatchte beveiligingsgaten spreekt je al tegen, want zelfs als de gebruiker onkundig genoeg is om dit niet te snappen, mag je stellen dat het apparaat niet langer goed/perfect werkt,

als jouw rekenmachine stelselmatig 2x2=5 uitrekend en jij hebt niet door dat dit fout is, kun je nog steeds niet stellen dat het ding het 'nog' perfect doet.
Als een gebruiker niet in staat is om te bepalen of iets nog doet wat hij wil is een ander verhaal. Dat heeft niets met het principe te maken dat oud niet automatisch einde levensduur betekend.
Maar de gebruiker geeft toch ook aan dat het niet meer werkt? Hij mist namelijk een kritiek programma voor de goede werking van zijn machine.

Nogmaals, het nut van een apparaat wordt niet alleen meer gedicteerd door het feit of het nog aan en uit wil.
Jij bent de enige die het over aan/uit heeft hoor.... Het nut van een apparaat is nog nooit gedicteerd door het feit of het aan uit wil, behalve als aan/uit de enige functionaliteit is zoals bij een lamp. Het nut van een apparaat is altijd de functionaliteit en dat is waar iedereen het hier over heeft. Dat het ding het niet meer doet omdat hij te oud is, is juist daarom onzin. Leeftijd != levensduur. Functionaliteit = levensduur.

De software doet wellicht niet meer wat je wilt, maar dat is omdat ze niet meer bijgewerkt word; de leeftijd van het apparaat op zich heeft er geen reet mee te maken. Het is heel goed mogelijk dat het apparaat met andere software toch nog doet wat je wilt, en dan gaat de levensduur gewoon door.

In het geval van de Mac uit de OP komt deze inderdaad aan de eind van zijn levensduur. Maar wederom niet vanwege de leeftijd van het apparaat, maar omdat je kennelijk van Apple de software niet mag veranderen.
Daar gaat het niet eens om...

Je besturingssysteem is te oud en wordt door minder mensen nog gebruikt. Ondersteuning is te tijdrovend en niet rendable. Zelfs binnen het besturingssysteem is de functionaliteit terug gebracht omdat ze vinden dat je moet updaten.

Het is zoals je zelf aangeeft mee met de tijd of de consequenties dragen. Ditzelfde geldt dus voor Windows XP gebruikers en voor bijna alle apparaten zoals Tom Tom navigaties etc.

Dat je moet vernieuwen staat er niet, alleen dat als je erover klaagt de remedie is dat het tijd wordt om te vernieuwen. Dat je oude race game niet meer werkt is alleen voor weinigen interessant.

Dus al die negatieve beoordelingen aan Nardon, maar degene die het met hem/haar mee eens zijn en het onderbouwen krijgen positieve beoordelingen. Beetje krom vind je niet!

[Reactie gewijzigd door djartistic op 14 april 2016 11:23]

Niet omdat hij dat zegt, maar wel omdat dat verstandig is. Je kunt ook prima met je oldtimer prima naar Zuid-Frankrijk rijden, maar dan ga je niet zeuren dat de benzine duur is of dat bij panne onderweg de lokale garage geen onderdelen kan krijgen.

Als Chrome zou stoppen met ondersteuning van OS/X 10.10 of Windows 8 waren we het allemaal met je eens geweest, maar na 8 jaar kun je redelijkerwijs geen (goede) ondersteuning meer verwachten.

Uiteraard staat het je vrij het oude systeem te blijven gebruiken en misschien vind je wel een vervangende browser. Maar op enig moment lijkt het me dat het "niet-upgraden" je meer tijd kost dan het bij elkaar werken van een paar honderd euro voor een nieuw basis-systeempje.
Niet omdat hij dat zegt, maar wel omdat dat verstandig is. Je kunt ook prima met je oldtimer prima naar Zuid-Frankrijk rijden, maar dan ga je niet zeuren dat de benzine duur is of dat bij panne onderweg de lokale garage geen onderdelen kan krijgen.
Dit is erg off-topic.

Maar een oldtimer en on-zuinig hoeft niet te kloppen. Ik heb een Fiesta 1.6D uit 1985 (Deutz diesel) gehad, reed met gemak 1:21 en meer dan 250.000 km gelopen toen ik hem weggedaan heb, de diesel inspuitpomp moet gereviseerd worden. Maar de motor liep nog perfect.
Daar kunnen nog veel Diesels een puntje aan zuigen.
Gemiddeld gezien klopt je opmerking wel tav benzine motoren, die zijn door elektronische injectie ed veel zuiniger geworden.

En onderdelen. Veel onderdelen van een moderne auto hebben garages niet op de plank liggen, denk zeker aan boordcomputer ed. Een oldtimer is veel simpeler en daarom ook gemakkelijker te repareren.
Uiteindelijk gaat het er ook om hoe goed een auto onderhouden is. Dan is de kans op problemen ook veel kleiner.

[Reactie gewijzigd door worldcitizen op 14 april 2016 12:51]

Waarom? Omdat jij dat zegt?
Nee, om dat jij iets wil, en de wereld om je heen verandert en jij niet mee verandert.

Internet en software is niet statisch, het verandert constant. Hetzelfde geldt voor hardware.

Dus als jij met de buitenwereld wil communiceren zal jij er zelf voor moeten zorgen dat je dat kan. In de praktijk betekent dat dat je een internetverbinding moet betalen, en een relevante browser moet gebruiken. Je eigen keuze dus. Je kan ook gewoon offline gaan, heeft niemand last van...
Firefox ondersteunt XP en genoemde OS'en nog steeds, meer marktaandeel voor Firefox dus :). OSX 10.5 wordt niet ondersteund.
Yup, de macmini met Snow Leopard van me vader klaagde over Chrome ondersteuning, daar is dus Firefox voor in de plaats gekomen.
totdat mozilla / of adobe of oracle besluiten dat je mac ook te veel werk voor ze wordt en dan blijft je vader zitten met een device dat na enkele weken / (heel misschien maanden) zo lek blijkt als een rieten mandje.
Alles is verder up-to-date hoor, zal weinig lek zijn aan die mac, zolang de software geupdate wordt (juist de rede om voor firefox te gaan nu, anders had ik chrome er wel op laten staan).

Als ie het weer een jaartje volhoud, prima hoor.
Waarom? Omdat jij dat zegt?

Als dat toestel perfect doet waarvoor de eigenaar hem gebruikt, waarom zou hij dan moeten vernieuwen?

Ik heb nog steeds een PC voor mijn race games die ondertussen al uit 2008 stamt, hij werkt perfect, ik zie ook geen enkele reden om deze weg te doen omdat een browserbouwer het geheel niet meer ondersteund. Dus nu moet ik opzoek naar een alternatieve browser of de risico's voor lief nemen.
Gewoon Linux installeren, dan kun je nog jaren chromium blijven gebruiken.
Dit blijven uiteindelijk problemen van binaire software op gesloten OSen.
ook linux zal er op een gegeven moment aan moeten geloven... 32bit linux wordt al niet meer ondersteunt, en dus zit je al snel aan een half werkende browser of eentje zonder nieuwe updates. voor 64bit is dat gelukkig nog niet zo, maar ja dan moet je als gebruiker weer wennen aan iets nieuws, kun je net zo goed je vista upgraden naar win10
ook linux zal er op een gegeven moment aan moeten geloven... 32bit linux wordt al niet meer ondersteunt, en dus zit je al snel aan een half werkende browser of eentje zonder nieuwe updates. voor 64bit is dat gelukkig nog niet zo, maar ja dan moet je als gebruiker weer wennen aan iets nieuws, kun je net zo goed je vista upgraden naar win10
Beter lezen a.u.b. , ik heb het over chromium ( de open source variant van chrome) niet chrome.
Dat jouw hardware van 8 jaar geleden nog prima werkt voor jou, geweldig! Maar als hardware van 8 jaar geleden 100 maal sneller kan draaien kun je als je het aan mij vraagt niet in de categorie van "prima draaiende onderdelen" plaatsen.
Een bepaalde groep mensen is nog perfect tevreden met 8 jaar oude hardware. Die willen helemaal geen 1000 euro uitgeven, zomaar voor niks. Of omdat er toevallig een browser geen updates meer krijgt.
Het probleem zit hem ook niet in de hardware maar in het besturingssysteem. Draai je een 8 jaar oud besturingssysteem dan wordt het misschien tijd om te upgraden. Ook voor je eigen veiligheid. Of dat kan op je bestaande hardware is natuurlijk de vraag.

Grappig dat het in dit geval om een MacBook gaat. Als iemand had gezegd niet te willen upgraden omdat Windows XP nog prima functioneert dan waren de reacties ongetwijfeld anders geweest.
Als mijn MacPro 2,1 uit 2008 tot OSX 10.7.5 gaat, dan heb je het wel over oude (maar zeer degelijke) hardware, maar het OS is lang niet zo oud. Dat stamt uit 2011.

Ik kan mijn MacPro wel met een nieuwe OS uitrusten, maar dan moet ik er diverse kunstgrepen (o.a. EFI upgrade, nieuwe SSD, verse installatie) op uithalen, en dat ga ik binnenkort dus ook doen. Het is voor mij nog altijd een zeer betrouwbaar werkstation, dat ik door de jaren heen 'to the max' heb uitgebreid.

Overigens, niet alleen Chrome stopt met de ondersteuning van 10.7, ook Spotify.

So be it, ik baal ervan, maar het is wel verstandig uit oogpunt van veiligheid.
Volgens die wiki-link is het OS niet meer geŁpdatet sinds 4 oktober 2012. Het OS wordt ook niet langer ondersteund, dus ik ga er vanuit dat er ook geen beveiligingsupdates meer worden gemaakt. In dat opzicht heeft Google dus wel een punt om te stoppen met de ondersteuning. Want waarom zou je je browser updaten voor een OS wat zelf niet eens meer geŁpdatet wordt.

Bovendien stopt de browser niet met werken. Je krijgt alleen geen updates meer. Waarom zou dat voor je OS geen probleem zijn maar voor je browser wel een probleem? Oftewel, gewoon door surfen met die oude versie en accepteren dat je geen updates meer krijgt, of alles in 1 keer upgraden.
Maar ja, dat is wel hardware van onderhand 8 jaar oud. Het wordt dan ook tijd om wat nieuws aan te schaffen.
Ja, maar met alle respect, je kan niet oneindig door blijven gaan. Macintoshes uit 1998 kunnen ook geen OSX meer draaien, ergens houdt de support natuurlijk gewoon een keer op.

En laten we wel ff reŽel blijven, 8 jaar is voor een computersysteem behoorlijk oud. Dan mag je toch zacht gezegd wel serieus aan vervanging gaan denken.
Het lijkt tegenwoordig niet meer zo hard te gaan als vroeger, en computertje van een paar jaar oud is best om je mail mee te checken en zo. Je moet natuurlijk niet gaan proberen gentoo te compilen maar voor even tweakers te checken (of een andere website) meer dan genoeg denk ik zo.
Want? Als hij verder nog prima doet wat je wilt maar alleen de support stopt?
Dan kies je een andere browser.
Dat bedoel ik :)
Ik heb voor de stagiair een iMac 2010. Heb er onlangs nieuwe RAM ingezet en een SSD. Hij draait 10.6.9 en dat werkt fantastisch, totaal geen moeite met het Adobe CC pakket. Zie niet in waarom ik deze zou moeten veranderen.

Ik begrijp de keuze van Google wel en zoals Royal deLuxe al zei. Ik neem de risico's wel voor lief. Ik lees vanzelf wel op Tweakers wanneer Chrome echt niet meer veilig is.
Ik werk op een MBP uit 2009, zelfde verhaal, ram en ssd upgrade, draait photoshop en illustrator prima op 10.10
Ik werk (privť) met een iMac uit late 2006. Helaas stopt t bij Lion en 3Gb RAM. Ook geen mogelijkheid voor een SSD..

Wil nu wel op zoek naar een MacBook Pro uit 2013. Prachtige machines zijn dat. 8GB RAM, SSD erin. En kan weer 8 jaar vooruit.

[Reactie gewijzigd door DigitalExcorcist op 14 april 2016 21:14]

dus je koopt een auto, die rijdt op benzine. Na 8 jaar besluit Shell dat alle auto's ineens op diesel moeten rijden. Wie heeft er dan een probleem?
:9
Het is toch niet van belang hoe oud het is? Het is van belang of het nog goed inzetbaar is.
Ik heb ook hier een MBA en 27" iMac uit 2009 en die doen het nog prima.
Bovendien mijn iMac uit 2009 is een stuk sneller dan mijn 21.5" iMac uit 2014 dus nieuwer is niet altijd beter.

Aangezien ik Safari draai maakt het me ook geen donder uit wat google met zijn chrome doet :Y)

[Reactie gewijzigd door BoringDay op 14 april 2016 14:09]

Wat een onzin, heb een laptop van 2007 met een intel penium core 2 duo, draait prima windows 10 of 8 nadat ik de hdd door een ssd heb vervangen.

Nee oude hardware kan prima mee. Maarja mensen moeten wel even van dat xp of vista afstappen. Meestal onwetende mensen die geen benul hebben van wat ze uberhaupt gebruiken en het ook geen reet interesseerd.
@Nardon: het is een Mac hoor, geen Windows PC. Een Mac hoef je niet elke paar jaar te vervangen. Een Mac uit 2007 draait nu nog net zo vlot als 9 jaar geleden.

Alleen de software wordt groter en complexer. Maar het OS hoeft niet opnieuw geÔnstalleerd te worden omdat het traag wordt.

Nieuwe functionaliteit is wel een dingetje. Maar nee, het wordt geen tijd om iets nieuws aan te schaffen als je systeem werkt. Het is geen Windows.
De Macbook Air 2008 gaat maar tot 10.7 Lion, als je op de mac Mountain Lion draait kan je gewoon updaten naar de laatste OS X versie via de App Store.
Windows draait daar nog prima op }>

Serieus: hoewel Macs over het algemeen nog prima draaien na een flinke tijd, blijft het een 8 jaar oude laptop, wat in mensenjaren wellicht zo'n 120 jaar is. Je kunt niet alles eeuwig blijven ondersteunen.
Dat kan wel door gewoon clover te installeren als bootloader. Kun je daarna gewoon door naar een nieuwere Osx dmv fakeCPUID setting.
Dat werkt voor de Mac Pro's 1 en 2, maar niet op de Macbook 2,1 bv.
Volgens de clover Wiki zou het moeten werken. Komt het niet gewoon door de hoeveelheid geheugen die te weinig is ?

Als deze methode niet werkt moet je een USB installer maken met een patched kernel en deze ook vervangen na installatie.
Het komt voor zover ik weet door de i945 chipset (en GMA950 IGP), die is in post-Lion OSX builds gewoon niet meer ondersteund, ook al is de cpuid (Penryn) wel tweakbaar.
Das dan inderdaad erg oud.

Hoe het precies zit gevonden hier:
Ik heb zo'n oude Macbook nog liggen, en de oplossing is om gewoon te Bootcamp'en naar Windows 7, waar de browsers wel up to date zijn (W10 op Bootcamp wordt helaas niet ondersteund op die machines).

Op Lion blijven is lastig, de support voor Safari is inmiddels ook al een tijdje stopgezet dus feitelijk is Firefox de enige browser die nog enigszins veilig te noemen is.

[Reactie gewijzigd door Dreamvoid op 14 april 2016 12:43]

Firefox is sowieso beter.

En op zo'n oude Macbook doet Linux het misschien wel goed.

Open source to the rescue :)

[Reactie gewijzigd door Lethalis op 14 april 2016 23:21]

Het is een doodzonde. Google wil zijn eigen markt natuurlijk aanboren en stopt mede wegens in potentie voor kandidaat overstappers op nieuwe hardware. Apple is onstuitbaar in het uitbrengen van wederom het beste besturingssysteem ooit. Dat doen ze plus/minus iedere twee jaar.
Gaat dit enkel om de ondersteuning, of wordt ook alle "legacy" code opgeruimd in versie 50?
Voor de OS X versie zou het in ieder geval kunnen betekenen dat ze kunnen stoppen met het compileren voor 32 bits machines. Alle 32 bit-only code kan er uitgehaald worden en het developen en testen zal makkelijker worden omdat er nog maar ťťn architectuur ondersteunt hoeft te worden.

Dit is ook vaak de reden voor software om een minimum OS X versie te vermelden, geen gedoe met 32 bits ondersteuning meer.
Dat was al veel langer zo, inmiddels worden al bijna een jaar lang (http://googleappsupdates....-mac-and-windows.html?m=1) 32-bis Macs niet meer ondersteund, ongeacht hun OS X-versie.
Ah, dank, dat wist ik niet. Gebruik zelf geen Chrome...
Ook de 64 bit versie krijgt geen updates meer. 64 bit machines uit 2009 zijn in de computer wereld stokoud. Voor MAC gebruikers die niet over kunnen naar de nieuwste Kapitein is wellicht Ubuntu een optie. Die is zeer stabiel, vlot en werkt als een tierelier.
Dit vraag ik mij dus ook af... Voor hetzelfde geld draait het prima maar bieden ze gewoon geen support bij problemen?
Weet iemand of buiten de melding bovenaan de werking zelf ook stopt? Elke gebruiker moet noodgedwongen een andere browser gaan installeren?
Vanaf april 2016 zal Chrome nog wel op de betreffende OS'en werken, maar geen updates en patches voor beveiligingslekken meer ontvangen.
bron
Als mensen nog op XP werken zal ook dat geen verassing meer zijn, want dat krijgt ook al tijden geen security updates meer.

Vista valt met een jaartje buiten support, maar als je dat nu nog draait weet ik niet wat voor Tweaker je bent...

OSX 10.7 kreeg ergens in 2014 de laatste security update en 10.8 wordt niet meer ondersteund sinds 14 december 2015.

imho niet vreemd dat Google hiervoor kiest.
Weet iemand of buiten de melding bovenaan de werking zelf ook stopt? Elke gebruiker moet noodgedwongen een andere browser gaan installeren?
Nee hoor, alleen de gebruikers die eigenwijs op zwaar verouderde systemen blijven werken 8)7
Vista word nog steeds door Windows ondersteund. mijn ouders hebben bijvoorbeeld geen nieuwe PC nodig voor wat ze er mee doen. Dus ik vind dit een beetje een onzinnige opmerking.
Een PC die Vista kan draaien, kan ook 7, 8 of 10 draaien. Je ouders hebben dus 3 opties om de nieuwste Chrome te kunnen blijven gebruiken. Alleen hebben ze slechts ťťn optie om bij te blijven: zo snel mogelijk overgaan naar Windows 10!
Maar dan moet je eerst Windows 10 kopen. En dat is zo'n oude(re) PC ook niet echt waard, als Vista op zich nog voldoet omdat er maar beperkt gebruik van wordt gemaakt.
Een upgrade van Vista naar Windows 10 is niet gratis. Vista-gebruikers moeten dan kiezen tussen fors betalen voor Windows 10 terwijl ze nog niet eens aan Windows 8(.1) zijn gewend, of voor het gratis switchen naar IE9 of - verstandiger - de nieuwste Firefox.
En Chromium? weet iemand dat?
En Chromium? weet iemand dat?
Chromium heeft sinds versie 50 ook geen ondersteuning meer voor XP en Vista. De legacy code wordt/is er daarom uitgehaald.
Hoog tijd dat het concept "durability" eens zijn intrede doet in de wereld van het internet. Een mens kan zich wel suf updaten en upgraden tegenwoordig, en waar is het allemaal goed voor? Blij dat ik op Linux zit, daar gaat het allemaal wat minder hard dan bij de grote jongens die vooral commerciŽle doeleinden voor ogen hebben.
Ten eerste gaan de ontwikkelingen op het web ontzettend hard en hebben browser bouwers moeite om het bij te houden met de nieuwste wensen en eisen. Daar komen die development cycles van zes weken vandaan, en zelfs dan is het lastig om bij te blijven.

Ten tweede is het internet nu de belangrijkste vector voor malware geworden en opereren browsers in de voorhoede. Ze moeten constant op hun tenen lopen om nieuw ontdekte gaten of methoden te dichte of voorkomen. Als jij een paar maanden je browser niet update ben je een wandelend doelwit.
Voor gebruikers die een programma als Confluence gebruiken is het aan te raden even te wachten met de update. Deze veroorzaak wat problemen bij het editten van pagina's. Dit probleem is al eerder opgetreden bij Chrome 27 en er waren toen wel wat fixes voor die wellicht nu ook werken.
Eigenlijk wel begrijpelijk. Windows XP wordt sowieso al niet meer ondersteund, en Windows Vista is toch niet zo populair.

Changelog van Chrome 50: http://googlechromereleas...le-channel-update_13.html
Ik vind het jammer dat Google dit besluit. Met name in arme landen hebben mensen geen geld voor de nieuwste computers en hardware. Google wil daar wel goedkoop internet beschikbaar maken, maar vergeet dan dat de mensen ook een browser nodig hebben die veilig toegang bied. Die mensen worden nu gedwongen de illegaliteit in te gaan of een vergroot risico te lopen allerlei malware op te lopen doordat ze het geld niet hebben voor een nieuw OS (en ook MS helpt niet mee door de gratis W10 upgrade in ieder geval niet naar Vista machines door te trekken waarvan de drivers voor de hardware over het algemeen wel compatibel is want koop je er een W7 upgrade op kan het wel ineens naar W10 door).

En voor mensen die zeggen dat support van een oudere browser geld kost. Het levert Google ook een hoop geld op met al het verkeer dat via hun servers loopt. Kijk maar eens met een netwerk monitor hoeveel verbindingen die browser opstart met Google als je alleen maar de applicatie opstart. Je betaald met je surfgedrag en informatie zodat Google advertenties kan richten en verzamelde gebundelde informatie kan verkopen.
Alle pc's met XP kunnen Win10 draaien, waarschijnlijk worden ze er sneller van.

-knip-

[Reactie gewijzigd door Bor op 14 april 2016 12:29]

Echt niet alle PC's hoor. De kans op problemen met betrekking tot oude drivers etc. wordt dan alleen maar groter, dat creeer je dan zelf.
Dan moet het wel heel exotische apparatuur met dubieuze kwalitieit van drivers zijn eerlijk gezegd.

Ik heb al tig oudere PC's (soms wel 5-6 jaar oud) geupgrade van XP naar Windows 10 (clean install dus) en op ťťn enkel geval (een vage insteekkaart van een onbekend Chinees merk wat al 5 jaar niet meer bestond) geen enkel driver-probleen tegengekomen.

Wel problemen met oude versies van software, maar ook dat was oplosbaar door nieuwere versies te gaan gebruiken.

In de praktijk kan bijna elk oud systeem van <6 jaar dat XP kan draaien ook Win10 prima draaien. Windows 10 is behoorlijk lichter dan Win8 (en zeker stukken lichter dan Win7). Wel is het handig om 4 GB te hebben aan RAM, maar veel systemen hebben at al, en RAM kost ook niks meer tegenwoordig).

De ťchte oude systemen (van voor 2010) zijn economisch toch allang afgeschreven, dus die zou je gewoon kunnen vervangen.
Alleen is de meeste Windows XP hardware ouder, zeg zo'n 8 tot 15 jaar. Een PC die 5 tot 6 jaar oud is is uitgekomen toen Windows 7 al meer dan een jaar beschikbaar was en had waarschijnlijk dus ook al Windows 7 drivers beschikbaar, geen wonder dat die ook werken op Windows 10. Maar met drivers die echt alleen voor Windows XP zijn geschreven (het type dat daadwerkelijk uit het XP-tijdperk komt) zal je heus wel meer problemen krijgen.
Elke videokaart met enkel XPDM drivers (alles <2006) heeft al geen video-acceleratie meer. Misschien niet erg als je enkel een documentje tikt in Word, maar zodra er al maar iets met video (bijv. youtube) is, blijkt toch wel hoe handig een werkende videochip is.
Ik had anders een gewone standaard Dell Latitude Laptop. Orgineel XP, ik draai zelf Windows 7 en na de upgrade deed onder andere de wifi het niet meer.....
Waarschijnlijk iets van een intel 4965AGN adapter. Dat is weer een van die uitzonderingen waarbij alles tot en met windows 7 goed werkt, maar waar de driver van windows 8/8.1/10 niet meer werkt en ook niet ondersteund wordt. Er is overigens wel een mogelijkheid om het weer werkend te krijgen (door oude vista drivers te gebruiken in windows 10, maar dit is geen klusje wat de gemiddelde eindgebruiker zo maar zal/kan doen).

Dus niet alles van de bekendere hardware leveranciers kan zo geupgrade worden naar windows 10.
Sja koop dan voor een paar tientjes een 2e hands dualcore pc.
Dat is weer heel iets anders dan ''elke XP PC kan Windows 10 draaien'' :+
Goed, ik herstel alle niet P4/socket 478 pc's, maar nieuwer.
Als ik mijn laptop met Windows 7 wil upgraden naar 10 krijg ik de melding 'processor wordt niet ondersteund'. Onder oplossingen krijg ik een link om een nieuwe pc te kopen.
Lenovo G550 uit 2010. Voldoet verder prima in mijn behoeften voor een laptop. Zit trouwens nog de orginele installatie op, los van dualboot met Linux.

[Reactie gewijzigd door HakanX op 14 april 2016 14:07]

Welke processor is dat dan?
Intel Pentium Dual Core T4400 2,2Ghz.
Genoeg voor al mijn dagelijkse (internet) taken en nieuwste linux distro's. Behalve voor Windows 10..

[Reactie gewijzigd door HakanX op 14 april 2016 20:54]

Kinguin is ook goed! Heb een tijd geleden een 8.1 Pro key voor 11 euro gekocht, geupgrade naar Windows 10, ideaal!
Alle PCs met Vista? Ja, waarschijnlijk wel, afgezien van drivers. Alle PCs met XP? Nee.
Hmm goede tip! Ik heb nog een mooie Compaq top-laptop uit 2005 liggen op XP. Kijken of ik die tot Windows 10 kan upgraden. Zou mooi zijn...
Gooi er dan Chrome OS op. Dan heb je er vermoedelijk meer plezier aan.
Linux is ook zeker een alternatief in dual boot. Maar dan nog is het prettig om een meer recente versie van Windows te hebben.
Ik heb Windows 10 op mijn laptop gegooid. Niet vooruit te branden. :-(
Je kan dat testen met een 30 dagen installatie van Win 10, zo niet terug naar XP kan je altijd, maar let wel ik had het over pc's laptops zijn veel trickier qua drivers.
Ja, daar heb ik verhalen over gelezen. Trial is een goed idee inderdaad.
Mijn PIV anders niet.
Voor XP gebruikers is er altijd nog http://www.palemoon.org/, een firefox clone waarvoor regelmatig updates uitkomen.
De nieuwste versie van Firefox draait ook gewoon prima op XP.
Waarom zou je je zorgen maken over security updates van je browser, als je OS (XP) zo lek is als een mandje?
Voor mensen voor wie de browser gelijk staat aan "het internet" is het geen onlogsiche gedachte.
Windows vista is nog steeds ondersteunt vanuit microsoft

Op dit item kan niet meer gereageerd worden.



Nintendo Switch Google Pixel Sony PlayStation VR Samsung Galaxy S8 Apple iPhone 7 Dishonored 2 Google Android 7.x Watch_Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True